Source: wavbreaker
Section: x11
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Free Ekanayaka <freee@debian.org>,
 Thomas Perl <thp@perli.net>
Build-Depends: debhelper-compat (= 12),
 meson,
 libao-dev,
 libxml2-dev,
 libgtk-3-dev,
 libpulse-dev,
 libmpg123-dev,
 libasound2-dev,
 dh-sequence-scour
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/multimedia-team/wavbreaker.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/wavbreaker
Homepage: http://wavbreaker.sourceforge.net/

Package: wavbreaker
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: tool to split wave files into multiple chunks
 This application's purpose in life is to take a wave file and
 break it up into multiple wave files.  It makes a clean break
 at the correct position to burn the files to an audio cd
 without any dead air between the tracks.
